@font-face {
    font-family: 'Am';
    src: url('../fonts/AmerigoBT_Roman.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Dinpro';
   	src: url('../fonts/DINPro.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'An';
    src: url('../fonts/Antonio-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Serif';
    src: url('../fonts/NotoSerif-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

.tradeGothicBold {
	font-family: 'Am';
}

.cs_CZ .tradeGothicBold,
.hu_HU .tradeGothicBold {
    font-family: 'Serif'
}

.arialReguler,
.tradeGothicNormal,
#hdFormContainer .comboBoxInput,
#hdFormContainer #submitBtn {
	font-family: 'Dinpro';
}

.cs_CZ .arialReguler,
.cs_CZ .tradeGothicNormal,
.cs_CZ #hdFormContainer .comboBoxInput,
.hu_HU .arialReguler,
.hu_HU .tradeGothicNormal,
.hu_HU #hdFormContainer .comboBoxInput,
.cs_CZ #hdFormContainer #submitBtn,
.hu_HU #hdFormContainer #submitBtn,
.ru_RU.tradeGothicNormal, .el_GR.tradeGothicNormal, .pl_PL.tradeGothicNormal, .cs_CZ.tradeGothicNormal, .ar_ZZ.tradeGothicNormal, .ru_RU #hdFormContainer .sbHolder, .el_GR #hdFormContainer .sbHolder, .pl_PL #hdFormContainer .sbHolder .cs_CZ #hdFormContainer .sbHolder {
    font-family: 'An';
}

